<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9531" systemVersion="15E65" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9529"/>
        <capability name="Alignment constraints to the first baseline" minToolsVersion="6.0"/>
        <capability name="Constraints to layout margins" minToolsVersion="6.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="StoreManagermentViewController">
            <connections>
                <outlet property="buttonBac" destination="Iih-6D-NVq" id="Qaj-ot-Ynu"/>
                <outlet property="imgViewIcon" destination="PBT-3w-ecp" id="Osf-BS-6aw"/>
                <outlet property="labelDescription" destination="asy-i8-hFm" id="Zdn-05-Att"/>
                <outlet property="labelName" destination="R3l-SJ-mVe" id="N6s-z3-sA1"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="cCx-iM-GxW" customClass="HomeTopView">
                    <rect key="frame" x="0.0" y="0.0" width="375" height="149"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="店铺名：" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="4Yy-CO-HtC">
                            <rect key="frame" x="95" y="70" width="72" height="22"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="72" id="JRI-4Q-n07"/>
                                <constraint firstAttribute="height" constant="22" id="PYS-1N-usI"/>
                            </constraints>
                            <fontDescription key="fontDescription" type="system" pointSize="18"/>
                            <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="乔家小院" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="R3l-SJ-mVe">
                            <rect key="frame" x="168" y="70" width="191" height="22"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="22" id="3i3-XM-giv"/>
                            </constraints>
                            <fontDescription key="fontDescription" type="system" pointSize="18"/>
                            <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="生活如此多娇（店铺简介）" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="asy-i8-hFm">
                            <rect key="frame" x="95" y="104" width="264" height="20"/>
                            <fontDescription key="fontDescription" type="system" pointSize="16"/>
                            <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="default_commodity_placeholder" translatesAutoresizingMaskIntoConstraints="NO" id="PBT-3w-ecp">
                            <rect key="frame" x="17" y="65" width="70" height="70"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="70" id="51x-KD-jV0"/>
                                <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="70" id="D85-RA-mX1"/>
                                <constraint firstAttribute="height" constant="70" id="USc-p0-k2i"/>
                                <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="70" id="bo9-He-vRD"/>
                                <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="70" id="c7y-ia-dM9"/>
                                <constraint firstAttribute="height" constant="70" id="d0L-dw-sDx"/>
                                <constraint firstAttribute="width" constant="70" id="jym-rF-H7k"/>
                                <constraint firstAttribute="height" constant="70" id="oSd-Kd-QgK"/>
                            </constraints>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                    <integer key="value" value="35"/>
                                </userDefinedRuntimeAttribute>
                            </userDefinedRuntimeAttributes>
                            <variation key="default">
                                <mask key="constraints">
                                    <exclude reference="51x-KD-jV0"/>
                                    <exclude reference="D85-RA-mX1"/>
                                    <exclude reference="USc-p0-k2i"/>
                                    <exclude reference="bo9-He-vRD"/>
                                    <exclude reference="c7y-ia-dM9"/>
                                    <exclude reference="d0L-dw-sDx"/>
                                </mask>
                            </variation>
                        </imageView>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Iih-6D-NVq">
                            <rect key="frame" x="12" y="20" width="10" height="40"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="40" id="7JS-ak-NAa"/>
                                <constraint firstAttribute="width" constant="10" id="CPa-fC-cp8"/>
                            </constraints>
                            <state key="normal" image="bac"/>
                        </button>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="hUK-HQ-XXe">
                            <rect key="frame" x="0.0" y="0.0" width="68" height="65"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="68" id="LY8-iA-fHO"/>
                                <constraint firstAttribute="height" constant="65" id="Wot-ZA-PZb"/>
                            </constraints>
                            <connections>
                                <action selector="actionBack:" destination="-1" eventType="touchUpInside" id="yqn-yV-Y7U"/>
                            </connections>
                        </button>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="店铺设置" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Zga-rH-9aX">
                            <rect key="frame" x="146" y="27" width="84" height="26"/>
                            <fontDescription key="fontDescription" type="system" pointSize="21"/>
                            <color key="textColor" red="0.20000000000000001" green="0.20000000000000001" blue="0.20000000000000001" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" red="0.34509803921568627" green="0.75686274509803919" blue="0.050980392156862744" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstItem="asy-i8-hFm" firstAttribute="leading" secondItem="4Yy-CO-HtC" secondAttribute="leading" id="0lh-I5-4Sy"/>
                        <constraint firstAttribute="bottom" secondItem="PBT-3w-ecp" secondAttribute="bottom" constant="14" id="9rO-qh-DiD"/>
                        <constraint firstAttribute="bottom" secondItem="PBT-3w-ecp" secondAttribute="bottom" constant="14" id="Dgo-dy-AXz"/>
                        <constraint firstAttribute="trailing" secondItem="R3l-SJ-mVe" secondAttribute="trailing" constant="16" id="Eae-bq-4mg"/>
                        <constraint firstItem="PBT-3w-ecp" firstAttribute="leading" secondItem="cCx-iM-GxW" secondAttribute="leading" constant="17" id="FHo-h0-wOl"/>
                        <constraint firstAttribute="height" constant="149" id="GV2-1Q-Ijp"/>
                        <constraint firstItem="Iih-6D-NVq" firstAttribute="top" secondItem="cCx-iM-GxW" secondAttribute="top" constant="20" id="JXO-eW-nEm"/>
                        <constraint firstItem="hUK-HQ-XXe" firstAttribute="leading" secondItem="cCx-iM-GxW" secondAttribute="leading" id="Jwj-Yj-2V1"/>
                        <constraint firstItem="Iih-6D-NVq" firstAttribute="centerY" secondItem="Zga-rH-9aX" secondAttribute="centerY" id="NOt-L8-XmU"/>
                        <constraint firstItem="4Yy-CO-HtC" firstAttribute="leading" secondItem="PBT-3w-ecp" secondAttribute="trailing" constant="8" id="NfU-92-PXZ"/>
                        <constraint firstItem="PBT-3w-ecp" firstAttribute="leading" secondItem="cCx-iM-GxW" secondAttribute="leading" constant="17" id="Ntd-9j-am9"/>
                        <constraint firstItem="PBT-3w-ecp" firstAttribute="leading" secondItem="cCx-iM-GxW" secondAttribute="leading" constant="18" id="Php-3h-4HB"/>
                        <constraint firstItem="PBT-3w-ecp" firstAttribute="leading" secondItem="cCx-iM-GxW" secondAttribute="leading" constant="17" id="QXy-R3-P0b"/>
                        <constraint firstItem="R3l-SJ-mVe" firstAttribute="leading" secondItem="4Yy-CO-HtC" secondAttribute="trailing" constant="1" id="XEe-Qm-ii1"/>
                        <constraint firstItem="hUK-HQ-XXe" firstAttribute="top" secondItem="cCx-iM-GxW" secondAttribute="top" id="Yek-FD-W0b"/>
                        <constraint firstItem="Zga-rH-9aX" firstAttribute="centerX" secondItem="cCx-iM-GxW" secondAttribute="centerX" id="axV-DS-U7f"/>
                        <constraint firstAttribute="bottom" secondItem="4Yy-CO-HtC" secondAttribute="bottom" constant="57" id="cby-QI-yPW"/>
                        <constraint firstAttribute="bottom" secondItem="PBT-3w-ecp" secondAttribute="bottom" constant="14" id="kiK-Uy-3cZ"/>
                        <constraint firstItem="asy-i8-hFm" firstAttribute="leading" secondItem="PBT-3w-ecp" secondAttribute="trailing" constant="8" id="mGi-eg-U9m"/>
                        <constraint firstItem="R3l-SJ-mVe" firstAttribute="centerY" secondItem="4Yy-CO-HtC" secondAttribute="centerY" id="p3B-oa-Q9Q"/>
                        <constraint firstItem="4Yy-CO-HtC" firstAttribute="leading" secondItem="PBT-3w-ecp" secondAttribute="trailing" constant="8" id="rod-XK-JDo"/>
                        <constraint firstItem="asy-i8-hFm" firstAttribute="top" secondItem="4Yy-CO-HtC" secondAttribute="bottom" constant="12" id="sdF-tL-tid"/>
                        <constraint firstAttribute="bottom" secondItem="PBT-3w-ecp" secondAttribute="bottom" constant="14" id="tiX-b4-gAl"/>
                        <constraint firstItem="4Yy-CO-HtC" firstAttribute="leading" secondItem="PBT-3w-ecp" secondAttribute="trailing" constant="8" id="uCe-d8-FZ2"/>
                        <constraint firstItem="Iih-6D-NVq" firstAttribute="leading" secondItem="cCx-iM-GxW" secondAttribute="leading" constant="12" id="unP-vN-BzL"/>
                        <constraint firstAttribute="trailing" secondItem="asy-i8-hFm" secondAttribute="trailing" constant="16" id="yMm-pk-NuF"/>
                    </constraints>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="9rO-qh-DiD"/>
                            <exclude reference="Dgo-dy-AXz"/>
                            <exclude reference="Ntd-9j-am9"/>
                            <exclude reference="Php-3h-4HB"/>
                            <exclude reference="QXy-R3-P0b"/>
                            <exclude reference="kiK-Uy-3cZ"/>
                            <exclude reference="NfU-92-PXZ"/>
                            <exclude reference="rod-XK-JDo"/>
                            <exclude reference="mGi-eg-U9m"/>
                        </mask>
                    </variation>
                    <connections>
                        <outlet property="imageViewUserIcon" destination="PBT-3w-ecp" id="92D-9K-3am"/>
                        <outlet property="labelName" destination="R3l-SJ-mVe" id="hpD-6l-d5f"/>
                        <outlet property="labelSubTitle" destination="asy-i8-hFm" id="K54-4I-2oS"/>
                    </connections>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="09j-gr-hzZ">
                    <rect key="frame" x="0.0" y="289" width="375" height="49"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="店铺头像" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Fhe-92-WJN">
                            <rect key="frame" x="16" y="13" width="76" height="23"/>
                            <fontDescription key="fontDescription" type="system" pointSize="19"/>
                            <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="dxS-De-hdC">
                            <rect key="frame" x="16" y="48" width="343" height="1"/>
                            <color key="backgroundColor" red="0.91271875000000002" green="0.91271875000000002" blue="0.91271875000000002" alpha="1" colorSpace="calibratedRGB"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="1" id="Z8W-Vq-m6e"/>
                            </constraints>
                        </view>
                        <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="rightIcon" translatesAutoresizingMaskIntoConstraints="NO" id="tym-B6-cGr">
                            <rect key="frame" x="347" y="0.0" width="12" height="49"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="12" id="Xu6-Go-kHf"/>
                            </constraints>
                        </imageView>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="wNy-eL-twq">
                            <rect key="frame" x="0.0" y="0.0" width="375" height="48"/>
                            <connections>
                                <action selector="headSculpture:" destination="-1" eventType="touchUpInside" id="0ui-IG-wmp"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstAttribute="trailing" secondItem="tym-B6-cGr" secondAttribute="trailing" constant="16" id="E3B-nh-VXf"/>
                        <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="49" id="Fjc-5c-a8P"/>
                        <constraint firstItem="wNy-eL-twq" firstAttribute="top" secondItem="09j-gr-hzZ" secondAttribute="top" id="GAD-Yi-OUD"/>
                        <constraint firstItem="dxS-De-hdC" firstAttribute="bottom" secondItem="09j-gr-hzZ" secondAttribute="bottomMargin" constant="1" id="Ghd-bE-SFK"/>
                        <constraint firstItem="dxS-De-hdC" firstAttribute="top" secondItem="wNy-eL-twq" secondAttribute="bottom" id="IVn-0O-LK5"/>
                        <constraint firstAttribute="trailing" secondItem="dxS-De-hdC" secondAttribute="trailing" constant="16" id="IWh-DR-yiM"/>
                        <constraint firstAttribute="bottom" secondItem="tym-B6-cGr" secondAttribute="bottom" id="KZd-ga-W6L"/>
                        <constraint firstAttribute="height" relation="lessThanOrEqual" constant="49" id="QsI-16-KPw"/>
                        <constraint firstAttribute="trailing" secondItem="wNy-eL-twq" secondAttribute="trailing" id="R3b-et-QzO"/>
                        <constraint firstAttribute="trailingMargin" secondItem="dxS-De-hdC" secondAttribute="trailing" id="UKs-K1-Nee"/>
                        <constraint firstItem="Fhe-92-WJN" firstAttribute="leading" secondItem="09j-gr-hzZ" secondAttribute="leading" constant="16" id="bbB-aB-nIS"/>
                        <constraint firstItem="dxS-De-hdC" firstAttribute="leading" secondItem="09j-gr-hzZ" secondAttribute="leadingMargin" id="dPN-cr-dUD"/>
                        <constraint firstItem="Fhe-92-WJN" firstAttribute="centerY" secondItem="09j-gr-hzZ" secondAttribute="centerY" id="fx6-G9-Nna"/>
                        <constraint firstAttribute="height" constant="49" id="m3Q-IZ-vAd"/>
                        <constraint firstAttribute="bottom" secondItem="dxS-De-hdC" secondAttribute="bottom" id="pbr-2k-nE3"/>
                        <constraint firstItem="dxS-De-hdC" firstAttribute="leading" secondItem="09j-gr-hzZ" secondAttribute="leading" constant="16" id="q7z-mX-EMz"/>
                        <constraint firstItem="tym-B6-cGr" firstAttribute="top" secondItem="09j-gr-hzZ" secondAttribute="top" id="x7B-7g-nzD"/>
                        <constraint firstItem="wNy-eL-twq" firstAttribute="leading" secondItem="09j-gr-hzZ" secondAttribute="leading" id="yzw-Fw-bbH"/>
                    </constraints>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="Fjc-5c-a8P"/>
                            <exclude reference="QsI-16-KPw"/>
                            <exclude reference="Ghd-bE-SFK"/>
                            <exclude reference="UKs-K1-Nee"/>
                            <exclude reference="dPN-cr-dUD"/>
                        </mask>
                    </variation>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="hUI-cw-SHx">
                    <rect key="frame" x="0.0" y="338" width="375" height="49"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="店铺名称" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="PPI-6M-SFm">
                            <rect key="frame" x="16" y="13" width="76" height="23"/>
                            <fontDescription key="fontDescription" type="system" pointSize="19"/>
                            <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="rqk-bP-gOA">
                            <rect key="frame" x="16" y="48" width="343" height="1"/>
                            <color key="backgroundColor" red="0.91271875000000002" green="0.91271875000000002" blue="0.91271875000000002" alpha="1" colorSpace="calibratedRGB"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="1" id="WkK-PO-2ww"/>
                            </constraints>
                        </view>
                        <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="rightIcon" translatesAutoresizingMaskIntoConstraints="NO" id="Ftc-07-uxh">
                            <rect key="frame" x="347" y="0.0" width="12" height="49"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="12" id="kFp-61-qOP"/>
                            </constraints>
                        </imageView>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="ptW-7B-ENd">
                            <rect key="frame" x="0.0" y="0.0" width="375" height="48"/>
                            <connections>
                                <action selector="shopName:" destination="-1" eventType="touchUpInside" id="jSy-Bi-O0A"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstItem="PPI-6M-SFm" firstAttribute="leading" secondItem="hUI-cw-SHx" secondAttribute="leading" constant="16" id="4zZ-r9-DhX"/>
                        <constraint firstAttribute="trailingMargin" secondItem="rqk-bP-gOA" secondAttribute="trailing" id="7OC-Hl-uBr"/>
                        <constraint firstItem="rqk-bP-gOA" firstAttribute="leading" secondItem="hUI-cw-SHx" secondAttribute="leading" constant="16" id="AJ2-DZ-tkJ"/>
                        <constraint firstAttribute="trailing" secondItem="Ftc-07-uxh" secondAttribute="trailing" constant="16" id="Hfi-bU-s5o"/>
                        <constraint firstItem="rqk-bP-gOA" firstAttribute="leading" secondItem="hUI-cw-SHx" secondAttribute="leadingMargin" id="Hi0-5F-idK"/>
                        <constraint firstAttribute="trailing" secondItem="rqk-bP-gOA" secondAttribute="trailing" constant="16" id="I5d-Kp-Rgg"/>
                        <constraint firstAttribute="bottom" secondItem="rqk-bP-gOA" secondAttribute="bottom" id="YAI-VM-275"/>
                        <constraint firstItem="rqk-bP-gOA" firstAttribute="bottom" secondItem="hUI-cw-SHx" secondAttribute="bottomMargin" constant="1" id="bDD-Xc-Nn7"/>
                        <constraint firstAttribute="height" constant="49" id="bla-xx-Y1V"/>
                        <constraint firstItem="ptW-7B-ENd" firstAttribute="leading" secondItem="hUI-cw-SHx" secondAttribute="leading" id="bsH-a3-37o"/>
                        <constraint firstAttribute="trailing" secondItem="ptW-7B-ENd" secondAttribute="trailing" id="eBx-aV-anL"/>
                        <constraint firstItem="ptW-7B-ENd" firstAttribute="top" secondItem="hUI-cw-SHx" secondAttribute="top" id="rFC-pm-fOL"/>
                        <constraint firstAttribute="bottom" secondItem="Ftc-07-uxh" secondAttribute="bottom" id="rsI-jC-teF"/>
                        <constraint firstItem="rqk-bP-gOA" firstAttribute="top" secondItem="ptW-7B-ENd" secondAttribute="bottom" id="tbp-pC-i91"/>
                        <constraint firstItem="Ftc-07-uxh" firstAttribute="top" secondItem="hUI-cw-SHx" secondAttribute="top" id="tx9-aC-OLv"/>
                        <constraint firstItem="PPI-6M-SFm" firstAttribute="centerY" secondItem="hUI-cw-SHx" secondAttribute="centerY" id="vaa-ED-cGx"/>
                        <constraint firstAttribute="height" relation="lessThanOrEqual" constant="49" id="xjq-Vl-Zds"/>
                        <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="49" id="yiZ-qx-nJA"/>
                    </constraints>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="xjq-Vl-Zds"/>
                            <exclude reference="yiZ-qx-nJA"/>
                            <exclude reference="7OC-Hl-uBr"/>
                            <exclude reference="Hi0-5F-idK"/>
                            <exclude reference="bDD-Xc-Nn7"/>
                        </mask>
                    </variation>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="UL7-Vd-6RO">
                    <rect key="frame" x="0.0" y="387" width="375" height="49"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="店铺简介" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Xi1-sw-yb7">
                            <rect key="frame" x="16" y="13" width="76" height="23"/>
                            <fontDescription key="fontDescription" type="system" pointSize="19"/>
                            <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="aXx-h9-L4z">
                            <rect key="frame" x="16" y="48" width="343" height="1"/>
                            <color key="backgroundColor" red="0.91271875000000002" green="0.91271875000000002" blue="0.91271875000000002" alpha="1" colorSpace="calibratedRGB"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="1" id="AP5-LO-feB"/>
                            </constraints>
                        </view>
                        <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="rightIcon" translatesAutoresizingMaskIntoConstraints="NO" id="Xou-S8-aVr">
                            <rect key="frame" x="347" y="0.0" width="12" height="49"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="12" id="xmZ-gc-avb"/>
                            </constraints>
                        </imageView>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Xe5-Sb-GyB">
                            <rect key="frame" x="0.0" y="0.0" width="375" height="48"/>
                            <connections>
                                <action selector="shopIntroduction:" destination="-1" eventType="touchUpInside" id="i05-XP-ZM0"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstItem="Xe5-Sb-GyB" firstAttribute="top" secondItem="UL7-Vd-6RO" secondAttribute="top" id="6Hc-Ep-Omg"/>
                        <constraint firstAttribute="trailing" secondItem="Xou-S8-aVr" secondAttribute="trailing" constant="16" id="Bls-sa-gjm"/>
                        <constraint firstAttribute="height" constant="49" id="DMs-nd-xd2"/>
                        <constraint firstAttribute="bottom" secondItem="aXx-h9-L4z" secondAttribute="bottom" id="Dn5-xM-EXu"/>
                        <constraint firstAttribute="height" relation="lessThanOrEqual" constant="49" id="Rrl-6b-1Ds"/>
                        <constraint firstAttribute="trailing" secondItem="aXx-h9-L4z" secondAttribute="trailing" constant="16" id="SNp-UL-JO5"/>
                        <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="49" id="SRU-97-wgD"/>
                        <constraint firstAttribute="trailing" secondItem="Xe5-Sb-GyB" secondAttribute="trailing" id="Tnu-jR-6GT"/>
                        <constraint firstItem="Xi1-sw-yb7" firstAttribute="leading" secondItem="UL7-Vd-6RO" secondAttribute="leading" constant="16" id="Uav-lS-l0U"/>
                        <constraint firstItem="aXx-h9-L4z" firstAttribute="leading" secondItem="UL7-Vd-6RO" secondAttribute="leadingMargin" id="XTr-gr-Q4G"/>
                        <constraint firstItem="Xou-S8-aVr" firstAttribute="top" secondItem="UL7-Vd-6RO" secondAttribute="top" id="bMx-M5-YdG"/>
                        <constraint firstItem="aXx-h9-L4z" firstAttribute="leading" secondItem="UL7-Vd-6RO" secondAttribute="leading" constant="16" id="c4N-QI-H76"/>
                        <constraint firstAttribute="trailingMargin" secondItem="aXx-h9-L4z" secondAttribute="trailing" id="o3S-HW-eRy"/>
                        <constraint firstItem="aXx-h9-L4z" firstAttribute="top" secondItem="Xe5-Sb-GyB" secondAttribute="bottom" id="onL-H7-KYx"/>
                        <constraint firstItem="Xe5-Sb-GyB" firstAttribute="leading" secondItem="UL7-Vd-6RO" secondAttribute="leading" id="r2M-Bo-eCL"/>
                        <constraint firstItem="Xi1-sw-yb7" firstAttribute="centerY" secondItem="UL7-Vd-6RO" secondAttribute="centerY" id="sQs-3M-YMm"/>
                        <constraint firstItem="aXx-h9-L4z" firstAttribute="bottom" secondItem="UL7-Vd-6RO" secondAttribute="bottomMargin" constant="1" id="wpL-sS-l7f"/>
                        <constraint firstAttribute="bottom" secondItem="Xou-S8-aVr" secondAttribute="bottom" id="yBB-aK-hYT"/>
                    </constraints>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="Rrl-6b-1Ds"/>
                            <exclude reference="SRU-97-wgD"/>
                            <exclude reference="XTr-gr-Q4G"/>
                            <exclude reference="o3S-HW-eRy"/>
                            <exclude reference="wpL-sS-l7f"/>
                        </mask>
                    </variation>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="PhU-vL-6U7">
                    <rect key="frame" x="0.0" y="436" width="375" height="49"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="店铺等级" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="sX1-7G-8OS">
                            <rect key="frame" x="16" y="13" width="76" height="23"/>
                            <fontDescription key="fontDescription" type="system" pointSize="19"/>
                            <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="HMi-PM-Rb0">
                            <rect key="frame" x="16" y="48" width="343" height="1"/>
                            <color key="backgroundColor" red="0.91271875000000002" green="0.91271875000000002" blue="0.91271875000000002" alpha="1" colorSpace="calibratedRGB"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="1" id="Fq7-CN-esr"/>
                            </constraints>
                        </view>
                        <imageView hidden="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="rightIcon" translatesAutoresizingMaskIntoConstraints="NO" id="fcE-Ma-jO5">
                            <rect key="frame" x="347" y="0.0" width="12" height="49"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="12" id="v09-NI-Cfv"/>
                            </constraints>
                        </imageView>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="7w1-mz-K7y">
                            <rect key="frame" x="0.0" y="0.0" width="375" height="48"/>
                            <connections>
                                <action selector="shopLV:" destination="-1" eventType="touchUpInside" id="8Mf-pf-9P8"/>
                            </connections>
                        </button>
                        <imageView hidden="YES" userInteractionEnabled="NO" tag="1003" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="star_icon-1" translatesAutoresizingMaskIntoConstraints="NO" id="m40-2B-v4C">
                            <rect key="frame" x="227" y="13" width="28" height="24"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="28" id="fAu-sT-6O3"/>
                                <constraint firstAttribute="height" constant="24" id="jk0-30-XCM"/>
                            </constraints>
                        </imageView>
                        <imageView hidden="YES" userInteractionEnabled="NO" tag="1002" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="star_icon-1" translatesAutoresizingMaskIntoConstraints="NO" id="4NY-60-7l7">
                            <rect key="frame" x="255" y="13" width="28" height="24"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="28" id="FH0-gE-SEs"/>
                                <constraint firstAttribute="height" constant="24" id="p7W-77-SiL"/>
                            </constraints>
                        </imageView>
                        <imageView hidden="YES" userInteractionEnabled="NO" tag="1001" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="star_icon-1" translatesAutoresizingMaskIntoConstraints="NO" id="Zhr-Rt-MjC">
                            <rect key="frame" x="283" y="13" width="28" height="24"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="28" id="JIb-Tw-OV3"/>
                                <constraint firstAttribute="height" constant="24" id="mnr-Zu-P0u"/>
                            </constraints>
                        </imageView>
                        <imageView userInteractionEnabled="NO" tag="1000" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="star_icon-1" translatesAutoresizingMaskIntoConstraints="NO" id="4Qz-Cy-4of">
                            <rect key="frame" x="311" y="12" width="28" height="24"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="28" id="cO4-DQ-Kub"/>
                                <constraint firstAttribute="height" constant="24" id="zLM-nS-7hy"/>
                            </constraints>
                        </imageView>
                        <imageView hidden="YES" userInteractionEnabled="NO" tag="1004" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="star_icon-1" translatesAutoresizingMaskIntoConstraints="NO" id="UHV-SV-dsW">
                            <rect key="frame" x="199" y="12" width="28" height="24"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="24" id="RiI-09-SeF"/>
                                <constraint firstAttribute="width" constant="28" id="eRs-zD-kiC"/>
                            </constraints>
                        </imageView>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstAttribute="trailing" secondItem="fcE-Ma-jO5" secondAttribute="trailing" constant="16" id="427-vc-NIV"/>
                        <constraint firstItem="4Qz-Cy-4of" firstAttribute="top" secondItem="PhU-vL-6U7" secondAttribute="top" constant="12" id="6Xa-sa-r7C"/>
                        <constraint firstItem="4Qz-Cy-4of" firstAttribute="centerY" secondItem="PhU-vL-6U7" secondAttribute="centerY" id="81a-zN-xSO"/>
                        <constraint firstItem="m40-2B-v4C" firstAttribute="centerY" secondItem="PhU-vL-6U7" secondAttribute="centerY" id="9fh-LF-Vh9"/>
                        <constraint firstItem="4Qz-Cy-4of" firstAttribute="centerY" secondItem="PhU-vL-6U7" secondAttribute="centerY" id="AMP-S1-16Q"/>
                        <constraint firstItem="7w1-mz-K7y" firstAttribute="top" secondItem="PhU-vL-6U7" secondAttribute="top" id="Aeh-X0-ooO"/>
                        <constraint firstItem="fcE-Ma-jO5" firstAttribute="leading" secondItem="4Qz-Cy-4of" secondAttribute="trailing" constant="8" id="Bdb-bn-8Le"/>
                        <constraint firstItem="HMi-PM-Rb0" firstAttribute="leading" secondItem="PhU-vL-6U7" secondAttribute="leadingMargin" id="EXg-ee-Lc5"/>
                        <constraint firstItem="sX1-7G-8OS" firstAttribute="centerY" secondItem="PhU-vL-6U7" secondAttribute="centerY" id="FJ8-pJ-iv8"/>
                        <constraint firstItem="Zhr-Rt-MjC" firstAttribute="leading" secondItem="4NY-60-7l7" secondAttribute="trailing" id="JJo-Gt-xg0"/>
                        <constraint firstAttribute="height" relation="lessThanOrEqual" constant="49" id="KP9-lD-CPH"/>
                        <constraint firstItem="HMi-PM-Rb0" firstAttribute="top" secondItem="4Qz-Cy-4of" secondAttribute="bottom" constant="12" id="L8j-m1-yIn"/>
                        <constraint firstItem="4NY-60-7l7" firstAttribute="centerY" secondItem="PhU-vL-6U7" secondAttribute="centerY" id="NL0-Bv-fVX"/>
                        <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="49" id="NiN-Fl-jmV"/>
                        <constraint firstAttribute="trailingMargin" secondItem="HMi-PM-Rb0" secondAttribute="trailing" id="ROq-Iy-CuO"/>
                        <constraint firstItem="7w1-mz-K7y" firstAttribute="leading" secondItem="PhU-vL-6U7" secondAttribute="leading" id="THT-0B-s6B"/>
                        <constraint firstItem="UHV-SV-dsW" firstAttribute="centerY" secondItem="PhU-vL-6U7" secondAttribute="centerY" id="TlE-VI-tfy"/>
                        <constraint firstItem="HMi-PM-Rb0" firstAttribute="top" secondItem="7w1-mz-K7y" secondAttribute="bottom" id="VQY-CU-R7J"/>
                        <constraint firstAttribute="height" constant="49" id="Z7n-ls-NXP"/>
                        <constraint firstItem="fcE-Ma-jO5" firstAttribute="top" secondItem="PhU-vL-6U7" secondAttribute="top" id="aij-Cr-DM7"/>
                        <constraint firstItem="4NY-60-7l7" firstAttribute="leading" secondItem="m40-2B-v4C" secondAttribute="trailing" id="auX-sJ-qao"/>
                        <constraint firstAttribute="trailing" secondItem="HMi-PM-Rb0" secondAttribute="trailing" constant="16" id="eOA-Q0-KU2"/>
                        <constraint firstItem="sX1-7G-8OS" firstAttribute="leading" secondItem="PhU-vL-6U7" secondAttribute="leading" constant="16" id="g9h-cn-CwR"/>
                        <constraint firstItem="Zhr-Rt-MjC" firstAttribute="centerY" secondItem="PhU-vL-6U7" secondAttribute="centerY" id="jcO-S9-dgs"/>
                        <constraint firstAttribute="trailing" secondItem="7w1-mz-K7y" secondAttribute="trailing" id="k2b-iz-G0R"/>
                        <constraint firstItem="HMi-PM-Rb0" firstAttribute="bottom" secondItem="PhU-vL-6U7" secondAttribute="bottomMargin" constant="1" id="lGo-w9-8FM"/>
                        <constraint firstItem="4Qz-Cy-4of" firstAttribute="leading" secondItem="Zhr-Rt-MjC" secondAttribute="trailing" id="mCy-0J-5vn"/>
                        <constraint firstItem="m40-2B-v4C" firstAttribute="leading" secondItem="UHV-SV-dsW" secondAttribute="trailing" id="mfS-eM-6zz"/>
                        <constraint firstAttribute="bottom" secondItem="fcE-Ma-jO5" secondAttribute="bottom" id="mnr-We-x6d"/>
                        <constraint firstAttribute="bottom" secondItem="HMi-PM-Rb0" secondAttribute="bottom" id="vtx-BD-lze"/>
                        <constraint firstItem="HMi-PM-Rb0" firstAttribute="leading" secondItem="PhU-vL-6U7" secondAttribute="leading" constant="16" id="yMi-pm-nFg"/>
                    </constraints>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="KP9-lD-CPH"/>
                            <exclude reference="NiN-Fl-jmV"/>
                            <exclude reference="EXg-ee-Lc5"/>
                            <exclude reference="ROq-Iy-CuO"/>
                            <exclude reference="lGo-w9-8FM"/>
                        </mask>
                    </variation>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Pg9-CX-6W2" customClass="CommodityManagementTopView">
                    <rect key="frame" x="0.0" y="149" width="375" height="120"/>
                    <subviews>
                        <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" image="btn_share_shop" translatesAutoresizingMaskIntoConstraints="NO" id="yIe-a5-tja">
                            <rect key="frame" x="128" y="16" width="119" height="86"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="86" id="Zet-JI-aB2"/>
                            </constraints>
                        </imageView>
                        <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" verticalHuggingPriority="251" image="btn_shop_qrcode" translatesAutoresizingMaskIntoConstraints="NO" id="UsM-nW-SwU">
                            <rect key="frame" x="247" y="18" width="118" height="84"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="84" id="0nA-M2-Pia"/>
                            </constraints>
                        </imageView>
                        <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="btn_commodity_manager" translatesAutoresizingMaskIntoConstraints="NO" id="ZJi-Jc-WAg">
                            <rect key="frame" x="10" y="18" width="118" height="84"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="84" id="Gnf-Ia-kis"/>
                            </constraints>
                        </imageView>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Jnk-mV-qNy">
                            <rect key="frame" x="125" y="0.0" width="125" height="120"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="131" id="UX3-LW-Snm"/>
                            </constraints>
                            <variation key="default">
                                <mask key="constraints">
                                    <exclude reference="UX3-LW-Snm"/>
                                </mask>
                            </variation>
                            <connections>
                                <action selector="actionShare:" destination="-1" eventType="touchUpInside" id="M4r-uZ-Lt8"/>
                            </connections>
                        </button>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="boZ-fm-b1V">
                            <rect key="frame" x="250" y="0.0" width="125" height="120"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="131" id="eh8-nI-5MD"/>
                            </constraints>
                            <variation key="default">
                                <mask key="constraints">
                                    <exclude reference="eh8-nI-5MD"/>
                                </mask>
                            </variation>
                            <connections>
                                <action selector="QRCodeAction:" destination="-1" eventType="touchUpInside" id="6Ib-Op-tYh"/>
                            </connections>
                        </button>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="QrX-Yo-9o9">
                            <rect key="frame" x="0.0" y="0.0" width="125" height="120"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="131" id="uM8-0K-LZn"/>
                            </constraints>
                            <variation key="default">
                                <mask key="constraints">
                                    <exclude reference="uM8-0K-LZn"/>
                                </mask>
                            </variation>
                            <connections>
                                <action selector="actionCommodityManagement:" destination="-1" eventType="touchUpInside" id="rJN-HD-dOX"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstItem="ZJi-Jc-WAg" firstAttribute="leading" secondItem="Pg9-CX-6W2" secondAttribute="leading" constant="10" id="0qe-Bm-HuP"/>
                        <constraint firstAttribute="bottom" secondItem="QrX-Yo-9o9" secondAttribute="bottom" id="2aq-yT-XWf"/>
                        <constraint firstItem="UsM-nW-SwU" firstAttribute="leading" secondItem="yIe-a5-tja" secondAttribute="trailing" id="5d4-tm-MB6"/>
                        <constraint firstItem="boZ-fm-b1V" firstAttribute="leading" secondItem="Jnk-mV-qNy" secondAttribute="trailing" id="5yY-M0-TNl"/>
                        <constraint firstItem="yIe-a5-tja" firstAttribute="leading" secondItem="ZJi-Jc-WAg" secondAttribute="trailing" id="7JM-oN-aEQ"/>
                        <constraint firstItem="boZ-fm-b1V" firstAttribute="top" secondItem="QrX-Yo-9o9" secondAttribute="top" id="9Rp-pJ-KP4"/>
                        <constraint firstItem="UsM-nW-SwU" firstAttribute="width" secondItem="ZJi-Jc-WAg" secondAttribute="width" id="9Wr-Jz-ik9"/>
                        <constraint firstItem="boZ-fm-b1V" firstAttribute="leading" secondItem="Jnk-mV-qNy" secondAttribute="trailing" id="9xz-1u-MKt"/>
                        <constraint firstItem="boZ-fm-b1V" firstAttribute="firstBaseline" secondItem="Jnk-mV-qNy" secondAttribute="firstBaseline" id="A3S-JQ-dA6"/>
                        <constraint firstItem="boZ-fm-b1V" firstAttribute="firstBaseline" secondItem="QrX-Yo-9o9" secondAttribute="firstBaseline" id="ANH-wj-r5U"/>
                        <constraint firstAttribute="height" constant="120" id="Bz9-rp-lVu"/>
                        <constraint firstItem="UsM-nW-SwU" firstAttribute="bottom" secondItem="ZJi-Jc-WAg" secondAttribute="bottom" id="FHV-Ab-Jgl"/>
                        <constraint firstItem="boZ-fm-b1V" firstAttribute="baseline" secondItem="QrX-Yo-9o9" secondAttribute="baseline" id="FnM-7F-7Kw"/>
                        <constraint firstItem="QrX-Yo-9o9" firstAttribute="top" secondItem="Pg9-CX-6W2" secondAttribute="top" id="If6-9V-9EK"/>
                        <constraint firstItem="yIe-a5-tja" firstAttribute="centerY" secondItem="Pg9-CX-6W2" secondAttribute="centerY" id="JO5-fJ-QyZ"/>
                        <constraint firstItem="yIe-a5-tja" firstAttribute="bottom" secondItem="ZJi-Jc-WAg" secondAttribute="bottom" id="JjS-Jh-gMa"/>
                        <constraint firstItem="Jnk-mV-qNy" firstAttribute="width" secondItem="boZ-fm-b1V" secondAttribute="width" id="Jjw-W6-DDp"/>
                        <constraint firstItem="UsM-nW-SwU" firstAttribute="centerY" secondItem="Pg9-CX-6W2" secondAttribute="centerY" id="L4a-jh-qsT"/>
                        <constraint firstItem="ZJi-Jc-WAg" firstAttribute="centerY" secondItem="Pg9-CX-6W2" secondAttribute="centerY" id="PBo-ci-EV6"/>
                        <constraint firstItem="yIe-a5-tja" firstAttribute="leading" secondItem="ZJi-Jc-WAg" secondAttribute="trailing" id="Qe1-AA-H3p"/>
                        <constraint firstItem="Jnk-mV-qNy" firstAttribute="leading" secondItem="QrX-Yo-9o9" secondAttribute="trailing" id="UcG-qg-ahq"/>
                        <constraint firstItem="Jnk-mV-qNy" firstAttribute="baseline" secondItem="QrX-Yo-9o9" secondAttribute="baseline" id="UcY-UI-aaf"/>
                        <constraint firstItem="UsM-nW-SwU" firstAttribute="height" secondItem="ZJi-Jc-WAg" secondAttribute="height" id="W74-Rn-WqX"/>
                        <constraint firstItem="ZJi-Jc-WAg" firstAttribute="leading" secondItem="Pg9-CX-6W2" secondAttribute="leading" id="Yc4-Dr-f3m"/>
                        <constraint firstAttribute="trailing" secondItem="UsM-nW-SwU" secondAttribute="trailing" constant="10" id="Yec-mW-d22"/>
                        <constraint firstItem="Jnk-mV-qNy" firstAttribute="baseline" secondItem="boZ-fm-b1V" secondAttribute="baseline" id="Ys4-ED-pJL"/>
                        <constraint firstItem="boZ-fm-b1V" firstAttribute="baseline" secondItem="Jnk-mV-qNy" secondAttribute="baseline" id="Z7G-aU-9lI"/>
                        <constraint firstItem="Jnk-mV-qNy" firstAttribute="leading" secondItem="QrX-Yo-9o9" secondAttribute="trailing" id="cIq-Mh-4FJ"/>
                        <constraint firstItem="Jnk-mV-qNy" firstAttribute="height" secondItem="boZ-fm-b1V" secondAttribute="height" id="fNX-EY-QXA"/>
                        <constraint firstItem="boZ-fm-b1V" firstAttribute="top" secondItem="Jnk-mV-qNy" secondAttribute="top" id="heH-DS-33S"/>
                        <constraint firstItem="QrX-Yo-9o9" firstAttribute="height" secondItem="Jnk-mV-qNy" secondAttribute="height" id="kbP-Fz-XD9"/>
                        <constraint firstItem="ZJi-Jc-WAg" firstAttribute="centerY" secondItem="Pg9-CX-6W2" secondAttribute="centerY" id="lYF-Nb-xZ1"/>
                        <constraint firstItem="QrX-Yo-9o9" firstAttribute="width" secondItem="Jnk-mV-qNy" secondAttribute="width" id="n25-1v-Hyi"/>
                        <constraint firstItem="QrX-Yo-9o9" firstAttribute="leading" secondItem="Pg9-CX-6W2" secondAttribute="leading" id="obk-iO-odo"/>
                        <constraint firstAttribute="trailing" secondItem="boZ-fm-b1V" secondAttribute="trailing" id="ojZ-Dm-Qoq"/>
                        <constraint firstItem="yIe-a5-tja" firstAttribute="width" secondItem="ZJi-Jc-WAg" secondAttribute="width" id="uzK-gy-Q9p"/>
                        <constraint firstItem="yIe-a5-tja" firstAttribute="height" secondItem="ZJi-Jc-WAg" secondAttribute="height" id="vcl-0G-4UG"/>
                        <constraint firstItem="UsM-nW-SwU" firstAttribute="leading" secondItem="yIe-a5-tja" secondAttribute="trailing" id="zQz-Sr-umP"/>
                    </constraints>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="PBo-ci-EV6"/>
                            <exclude reference="Yc4-Dr-f3m"/>
                            <exclude reference="JO5-fJ-QyZ"/>
                            <exclude reference="vcl-0G-4UG"/>
                            <exclude reference="L4a-jh-qsT"/>
                        </mask>
                    </variation>
                </view>
            </subviews>
            <color key="backgroundColor" red="0.94901960780000005" green="0.94901960780000005" blue="0.94901960780000005" alpha="1" colorSpace="calibratedRGB"/>
            <constraints>
                <constraint firstAttribute="trailing" secondItem="cCx-iM-GxW" secondAttribute="trailing" id="4b9-be-q9J"/>
                <constraint firstItem="Pg9-CX-6W2" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="62D-BV-qQD"/>
                <constraint firstItem="hUI-cw-SHx" firstAttribute="top" secondItem="09j-gr-hzZ" secondAttribute="bottom" id="6ZK-QY-HNn"/>
                <constraint firstAttribute="trailing" secondItem="UL7-Vd-6RO" secondAttribute="trailing" id="Ftz-0S-Yol"/>
                <constraint firstItem="cCx-iM-GxW" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="GXQ-5I-Msy"/>
                <constraint firstAttribute="trailing" secondItem="hUI-cw-SHx" secondAttribute="trailing" id="Hq8-dB-mAO"/>
                <constraint firstItem="PhU-vL-6U7" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="IUl-y4-Zig"/>
                <constraint firstItem="09j-gr-hzZ" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="JQA-bh-7MP"/>
                <constraint firstAttribute="trailing" secondItem="09j-gr-hzZ" secondAttribute="trailing" id="JtZ-DH-xpp"/>
                <constraint firstItem="cCx-iM-GxW" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="Ko5-Uy-gLa"/>
                <constraint firstItem="Pg9-CX-6W2" firstAttribute="top" secondItem="cCx-iM-GxW" secondAttribute="bottom" id="cBm-Ey-vuu"/>
                <constraint firstAttribute="trailing" secondItem="Pg9-CX-6W2" secondAttribute="trailing" id="fRz-xu-mgx"/>
                <constraint firstItem="UL7-Vd-6RO" firstAttribute="top" secondItem="hUI-cw-SHx" secondAttribute="bottom" id="glH-gx-43l"/>
                <constraint firstItem="hUI-cw-SHx" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="mqT-kT-PPL"/>
                <constraint firstItem="UL7-Vd-6RO" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="pjq-FF-zlc"/>
                <constraint firstItem="PhU-vL-6U7" firstAttribute="top" secondItem="UL7-Vd-6RO" secondAttribute="bottom" id="re8-hB-xKn"/>
                <constraint firstAttribute="trailing" secondItem="PhU-vL-6U7" secondAttribute="trailing" id="wOm-Hd-DB8"/>
                <constraint firstItem="09j-gr-hzZ" firstAttribute="top" secondItem="Pg9-CX-6W2" secondAttribute="bottom" constant="20" id="zAG-Wh-JeV"/>
            </constraints>
            <simulatedScreenMetrics key="simulatedDestinationMetrics" type="retina47"/>
            <point key="canvasLocation" x="124.5" y="355.5"/>
        </view>
        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="9HI-NP-GLS">
            <rect key="frame" x="0.0" y="0.0" width="46" height="30"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <state key="normal" title="Button"/>
            <point key="canvasLocation" x="656" y="590"/>
        </button>
    </objects>
    <resources>
        <image name="bac" width="11" height="20"/>
        <image name="btn_commodity_manager" width="94" height="109"/>
        <image name="btn_share_shop" width="95" height="111"/>
        <image name="btn_shop_qrcode" width="119" height="106"/>
        <image name="default_commodity_placeholder" width="93" height="93"/>
        <image name="rightIcon" width="17" height="30"/>
        <image name="star_icon-1" width="37" height="35"/>
    </resources>
</document>
